{
  "version": "0.17.19.26",
  "versionNumber": 0.171926,
  "versionName": "چرتکه",
  "description": "",
  "features": [
    "افزودن تم دارک",
    "تکمیل پروسه سفارش گیری",
    "قابلیت افزودن تصویر به برند ها",
    "قابلیت افزودن تصویر به دسته بندی محصولات",
    "تغییر دیالوگ پرسشی"
  ],
  "bugFixes": [
    "حل مشکلات امنیتی",
    "رفع مشکلات رسپانسیو"
  ]
}
